/* SHARED HOME CSS - FIREFOX BROWSER COMPATIBILITY */
@-moz-document url-prefix() { 
    ul.support-quick-links li{margin-left:10px;}
    .support-thumbnail img {width:100%;}
    .support-thumbnail p.hidden-sm.hidden-xs {display:inline; font-size: 14px; margin-left:10px; margin-bottom:10px;}
    ul.support-quick-links li a {display:inline; font-size: 13px; color: #428bca;}
    p#home-support-btn a{color:#ffffff; margin-left:10px;}
    p#home-support-btn.text-center a{margin-left:0px !important;}
    p#business-support-btn a{color:#ffffff; margin-left:10px;}
    p#business-support-btn.text-center{margin-bottom:0px !important;}
    p#business-support-btn.text-center a{margin-left:0px !important;}
    .support-thumbnail img {width:100%;}
    .support-thumbnail-bottom .col-sm-6{padding-left:20px;}
    .support-thumbnail-bottom .col-sm-6 span.glyphicon{color:#d9534f;}
    .support-thumbnail-bottom .col-sm-6 a{color: #428bca;}
    ul.nav-footer li a{color:#333333;}
    ul#jpSharedHomeTab {width:97%;}
    ul#jpSharedHomeTab li {width:50%; margin-bottom:-1px;}
    ul#jpSharedHomeTab li a{ width: 100%; font-size: 14px; background-color: #f2f2f2; color: #565656; border-top: 3px solid #dddddd;}
    ul#jpSharedHomeTab li.active a{border-top: 3px solid #ed1c24; background-color:#ffffff; border-bottom: 1px solid #ffffff;}
    .support-thumbnail {min-height: 540px; width:100%\0}
    .support-thumbnail.mobile {min-height: 250px;}
    ul.quicklinks-sm{display:block; clear:both; margin-left:-50px;}
    ul.quicklinks-sm li {display:inline-block; width:99%; border-bottom: 1px solid #ebebeb; background-image: url('/media/13418788/quicklinks-arrow.png'); background-repeat: no-repeat; background-position: 98% center;}
    ul.quicklinks-sm li a {display:inline-block; padding:10px;}
    .navbar-slider{background-color: #ffffff; position:fixed; top: 5px; width: 100%; height: 450px; padding: 20px; z-index: 1035;}
    a.close-navbar-slider {font-size: 16px; text-decoration: none; font-weight: bold; color: #333333;}
    .navbar-slider a.btn-muted {background: #666666; color: #ffffff; border-radius: 0; text-align: left; text-indent: 10px; font-weight: bold; margin-top: 10px;}
    .navbar-slider a.btn-muted:hover {background: #333333;}
    #home-support.mobile, #business-support.mobile{width:97%; margin:0;border-top: 1px solid #ffffff;}
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
